
.flexdropdownmenu{ width:200px; background:rgba(0,115,47,0.8); position:absolute; left:0; top:0; border:1px solid #00732f; visibility:hidden; display:none;}
ul.flexdropdownmenu{ margin:0; padding:0; list-style:none;}
.flexdropdownmenu:before{ content:""; position:absolute; left:20%; top:-20px; border:solid 10px; border-color:transparent transparent #00732f transparent;}
.flexdropdownmenu li{position:relative; width:100%; }
.flexdropdownmenu li a{display:block; width:100%; color:#fff; border-bottom:1px solid #00732f; text-decoration:none; padding:10px 10px; }
.flexdropdownmenu li a:hover, .flexdropdownmenu li.selected>a{background:#fff; color:#00732f; }
.rightarrowclass{position:absolute; top:6px; right:5px; }
.ddshadow{position:absolute; left:0; top:0; width:0; height:0; background-color:#ccc;}
.toplevelshadow{margin:5px 0 0 5px;}
.ddcss3support .ddshadow.toplevelshadow {margin:0;}
.ddcss3support .ddshadow {background-color:transparent; box-shadow:5px 5px 5px #aaa;
-moz-box-shadow:5px 5px 5px #aaa; -webkit-box-shadow:5px 5px 5px #aaa; }

div.flexoverlay{
width:100%; height:100%; left:0; top:0; position:fixed; background:black; -webkit-transform-style:preserve-3d; opacity:0.7; z-index:1000;
display:none; }
div.flexmenumobile{
position:fixed; color:white; width:250px; 
display:none; }
div.flexmenumobile a{color:white; text-decoration:none; }
div.flexmenumobile ul{
list-style:none; width:100%; top:0; left:0; background:rgba(0,115,47,0.8); border:1px solid #00732f; margin:0; padding:0; position:absolute; opacity:0; visibility:hidden; }
div.flexmenumobile ul li{border-bottom:1px solid #00732f; position:relative; width:100%; }
div.flexmenumobile ul li.breadcrumb{
cursor:pointer; padding:8px; padding-left:5px; background:gray; font-size:1.1em; }
div.flexmenumobile ul li a{display:block; color:#ff; border-bottom:1px solid #00732f; padding:6px; font-size:1.1em; width:100%;}
div.flexmenumobile ul li a:hover{background:#fff; color:#00732f; }
div.flexmenumobile ul img.backarrow{margin-right:5px; }
div.flexmenumobile ul img.rightarrow{position:absolute; right:5px; top:10px; }

